flatpak:
    id: org.kde.kxstitch
    branch: stable
    runtime-name: flatpak-kde5-runtime
    runtime-version: f42
    packages:
        - kxstitch
    command: kxstitch
    rename-icon: kxstitch
    finish-args: |-
        --device=dri
        --filesystem=xdg-config/kdeglobals:ro
        --share=ipc
        --share=network
        --socket=cups
        --socket=wayland
        --socket=fallback-x11
        --socket=pulseaudio
        --talk-name=org.kde.kconfig.notify
        --talk-name=org.kde.KGlobalSettings
